import React from 'react';
export default function FastRewind(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M869.07-228.76 506.09-480l362.98-251.24zm-415.16 0L90.93-480l362.98-251.24zm-68.13-130.31v-241.86L210.76-480zm415.15 0v-241.86L625.91-480z" })));
}
